Bug 97911 - Category based search doesn't work
Summary: Category based search doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Vadim Nasardinov
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rc0blockers
TreeView+ depends on / blocked
 
Reported: 2003-06-23 21:56 UTC by Jon Orris
Modified: 2007-04-18 16:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-09 17:26:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Orris 2003-06-23 21:56:33 UTC
Description of problem:
@32751/oracle-se

Searching using a category filter doesn't work.
To reproduce:
Create a content item.
Assign to a category.
Search for the item. Should be successful.
Filter by type. Should be successful.
Filter by category. Search returns nothing.

Comment 1 Vadim Nasardinov 2003-07-08 17:46:38 UTC
Fixed in p4 change 33356.


Note You need to log in before you can comment on or make changes to this bug.